*
{ 
  margin: 0px;
  padding: 0px;
  /* Work-around for IE5, remember to turn off for all inherited attribute. */
  text-align: center;
  font-size:12px;
  font-size:98%;
/*   font-size:13px; */
/*   font-size: smaller; */
}

a img
{ 
  border:none; 
  }

a:focus
{ 
  outline: none;}

#tmp-wrap
{ 
/*   width:100%; */
/*   height:2px; */
/*   background-color: #99ccff; */
/*   border-style:solid; */
/*   border-width:0px 0px 1px 0px; */
/*   border-color:#aaa; */
 }


#wrap
{ 
  text-align:center;
  position: relative;
  left: -25px;
  margin-left:auto;
  margin-right: auto;
  width: 780px;
/*   border-style:solid; */
 }

#head
{ 
  text-align: left;
  width:700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
/*   left: 40px; */
  height: 60px;
  background-repeat: no-repeat;
  }


#header-img-box
{
  text-align: left;
  position:absolute;
  top:0px;
/*   top: -61px; */
  left: 640px;
 }

#header-img
{ 
/*   border-width: 1px; */
/*   border-style: solid; */
/*   border-color: #9cf; */
/*   width: 150px; */
/*   position:absolute; */
  }



#main
{ 
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  width: 700px;
/*   min-height: 560px; */
/*   height: auto; */
/*   height:expression(560+"px"); */
  border-style:solid;
  border-width:1px 1px 1px 1px;
  height: auto;
/*   height:expression(540+"px"); */
 }

#navcontainer
{
/* margin: 10px 0 0 30px; */
padding: 0;
height: 20px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
/* text-align: center; */
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
/* width:100px; */
}

#navcontainer ul li a
{
height: 1.5em;
border-top: 0px;
border-left: none;
border-bottom: 1px; 
border-bottom-style:solid;
border-right: 1px; 
border-right-style:solid;
padding: 0;
margin: 0 0 10px 0;
text-decoration: none;
display: block;
text-align: center;
font-size:11px;
}

#navcontainer ul li a#final
{  
  border-right:0px;
  }


#navcontainer ul li.current a
{
font-weight:bold;
}

#navcontainer ul li a:hover
{

}

#navcontainer ul li a:active
{

}

#navcontainer ul li.current a:hover
{
font-weight:bold;
}


#navcontainer ul li#home
{
width:70px;
}

#navcontainer ul li#about
{
width:75px;
}

#navcontainer ul li#news
{
width:120px;
}

#navcontainer ul li#courses
{
width: 85px;
}

#navcontainer ul li#faculty
{
width: 85px;
}

#navcontainer ul li#students
{
width: 85px;
}

#navcontainer ul li#resources
{
width: 80px;
}


#content-box
{ 
  text-align:left;
  margin:0px;
  width: 600px;
  min-height:500px;
/*   Hack for IE6/IE7. Check to see if IE5 works */
  height: auto !important;
  height:500px;
  font-size:12px;
  font-size:98%;

 }


#content-box h1
{ 
  text-align: left; 
/*   text-indent: 2em; */
  width: 520px;
  margin: 20px 40px 20px 40px;
  padding: 0px 0px 20px 0px;
  font-size: 1.5em;
  font-weight: bold;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  }

#content-box h2
{ 
  text-align: left; 
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 5px 40px;
  font-size: 1.2em;
  font-weight: bold;

  }

#content-box h3
{ 
  text-align: left; 
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 5px 40px;
  font-weight: bold;
  }


#inthenews
{ 
  list-style-type: none;
}

#inthenews li
{ 
  text-align:left;  
  margin: 0px 0px 1em 0px;
  }

#inthenews li a 
{  
  font-size:100%;
  text-decoration: none;
  }

p
{ 
  text-align: left; 
}

/* p.upcoming */
/* { margin: 0px 0px 1em 0px; } */


#upcoming p.event
{ font-weight: bold;
  margin: 0px 0px 0px 0px;
 }



#upcoming p.description
{ font-weight: normal;
  margin: 0px 0px 1em 0px;
 }

#upcoming p.description a
{ 
font-size:100%
 }




p.page-description
{ 
  text-align: left; 
  font-size: 1.1em;
/*   font-weight:bold; */
  width: 520px;
  margin: 20px auto 20px 40px;
  padding: 0px 0px 20px 0px;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
 }

p.bodycontent
{
  text-align: left; 
  width: 520px;
  margin: 20px auto 20px 40px;
  padding: 0px;
  font-size:12px;
  font-size:98%;
 }

p a
{ 
/*   font-size: 1em; */
font-size: 12px;
font-size:98%
 }

#columnwrap
{ text-align: left; 
  width: 520px;
  margin: 20px auto 20px 40px;
/*   padding: 0px 0px 20px 0px; */
}

#columnwrap h2
{ 
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 5px 0px;
  }


#content-column-left
{
  float:left;
  display:inline;
  width: 200px;
  }


#content-column-right
{
  float: right;
  display:inline;
  width: 290px;
  }

.newsitem-list
{ text-align: left;
  margin-left: 40px;
  margin-right: 40px;}

.newsitem-list .newsitem
{ margin-bottom: 2em; }


.newsitem-list .newsitem p.headline
{ font-weight: bold; 
  margin-bottom: 0.5em;
/*   background-color: #99ccff; */}

.newsitem-list .newsitem p.description
{ margin-top: 0.5em;
/*   margin-left: 1em; */
  }




.event-list
{ text-align: left;
  margin-left: 40px;
  margin-right: 40px;}

.event-list .event
{ margin-bottom: 2em; }

.event-list .event p.title
{ font-weight: bold; 
  margin-bottom: 0.5em;
/*   background-color: #99ccff; */}

.event-list .event p.description
{ margin-top: 0.5em;
/*   margin-left: 1em; */
  }

.event-list .event p.subdescription
{ margin-top: 0.5em;
  margin-left: 1.5em;}



.publication-list
{ text-align: left;
  margin-left: 40px;
  margin-right: 40px;}

.publication-list .publication
{ margin-bottom: 2em; }

.publication-list .publication p.author
{ font-weight: bold; 
  margin-bottom: 0.5em;
/*   background-color: #99ccff; */}

.publication-list .publication p.title
{ 
  font-weight: bold;
font-style: italic; 
margin-bottom: 0.5em;
/*   margin-left: 1em; */
  }



/* #event-list .event p. */
/* { font-weight: bold; } */


.course-list
{ text-align: left;
  margin-left: 40px;
  margin-right: 40px;
  margin-bottom: 20px;}

.course-list .course
{ margin-bottom: 0.5em;}


.course-list .course p.coursetitle
{ font-weight: bold;}

.course-list .course p.description
{ margin-top: 1ex;
  margin-bottom: 1em;}




.link-list
{ margin-left: 40px;
  margin-right: 40px;
  margin-top: 0em;
  margin-bottom: 2em;}

.link-list ul li
{ list-style-type: none;
  text-align: left; }






/* The following are for the faculty (and maybe the student?) page. */


#people-list .professor
{ 
  border-color: #99ccff;
  border-width:5px 1px 0px 0px;
  border-style:solid;
  margin-bottom: 2em;
/*   border-style:solid; */
/*   border-width: 1px 0px 0px 1px; */
  }


#people-list
{ text-align: left;
  margin-left: 40px;
  margin-right: 40px;}




#people-list .professor
{ 
  border-color: #99ccff;
  border-width:5px 1px 0px 0px;
  border-style:solid;
  margin-bottom: 2em;
/*   border-style:solid; */
/*   border-width: 1px 0px 0px 1px; */
  }


#people-list .professor .header
{ 
  border-color: #99ccff;
  border-width:0px 0px 1px 0px;
  border-style:solid;
/*   background-color: #99ccff; */
  height:100px;
  }




#people-list .professor p.name
{ 
  font-weight: bold;
/*   border-color: #99ccff; */
/*   border-width:0px 0px 1px 0px; */
/*   border-style:solid; */

}

#people-list .professor p.image
{ 
  background-image: url("../images/missing_image.png");
  float:left;
  width:100px;
  height:100px;
  overflow:hidden;
  margin: 0px 10px 0px 0px;
  border-color: #99ccff;
  border-width:0px 1px 1px 1px;
  border-style:solid;
}

#people-list .professor p.bio
{ 

/*   clear:left; */
  margin: 20px 20px 10px 10px;
}


/* The following are for the student page. */


#people-list .student
{ 
  border-color: #99ccff;
  border-width:5px 1px 0px 0px;
  border-style:solid;
  margin-bottom: 2em;
/*   border-style:solid; */
/*   border-width: 1px 0px 0px 1px; */
  }


#people-list .student
{ 
  border-color: #99ccff;
  border-width:0px 1px 0px 0px;
  border-style:solid;
  margin-bottom: 2em;
/*   border-style:solid; */
/*   border-width: 1px 0px 0px 1px; */
  }


#people-list .student .header
{ 
  border-color: #99ccff;
  border-width:0px 0px 1px 0px;
  border-style:solid;
/*   background-color: #99ccff; */
  height:20px;
  }




#people-list .student p.name
{ 
  font-weight: bold;
/*   border-color: #99ccff; */
/*   border-width:0px 0px 1px 0px; */
/*   border-style:solid; */

}

#people-list .student p.image
{ 
  background-image: url("../images/missing_image.png");
  float:left;
  width:100px;
  height:100px;
  overflow:hidden;
  margin: 0px 10px 0px 0px;
  border-color: #99ccff;
  border-width:0px 1px 1px 1px;
  border-style:solid;
}

#people-list .student p.bio
{ 

/*   clear:left; */
  margin: 20px 20px 10px 10px;
}




#footer
{ 
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  padding: 2px 2px 2px 0px;
  text-align:right;
  height:31px;
  position:relative;
  bottom:-1px;
  text-decoration:none;
  clear:both;
}

#footer ul
{ 
  margin: .5em 0px 0px 5px;
  float:left;
  text-align:left;
  display:inline;
  list-style-type: none;
/*   height:100%; */
/*   border-width:0px 1px 0px 0px; */
/*   border-style:solid;   */
/* width: 100%; */
 }

#footer ul li
{
  display:inline;
  text-align:left;
/*   font-size:11px; */
/*   border-width:0px 1px 0px 0px; */
/*   border-style:solid; */
  margin: 0px 10px 0px 5px;
 }

/* #footer ul li a */
/* {   font-size:11px; } */

#footer .logo
{
  float:right;
}


#footer a:link
{ 
  border:none;
 }





/* ****************************************************** */
/* IE5/Mac Hacks begin below.     		  	  */
/* It uses the backslash hack to hide these styles	  */
/* from everything but IE5/Mac. 			  */
/* For more, see here:	  				  */
/* http://www.stopdesign.com/examples/ie5mac-bpf/ 	  */
/* ****************************************************** */


/*\*//*/

#wrap
{ 
  text-align:center;
  position: relative;
  left: -50px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
 }
			
#header-img-box

{
  text-align: left;
  position:absolute;
  top: -61px;
  left: 600px;
 }

#main
{ 
position:relative;
left: 50px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  border-style:solid;
  border-width:1px;
  height: 540px;
  height: auto;
 }

#content-box h1
{ 
  float:left;
  text-align: left; 
  width: 520px;
  margin: 20px 40px 20px 40px;
  padding: 0px 0px 20px 0px;
  font-size: 1.5em;
  font-weight: bold;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  }

p.page-description
{ 
  clear:left;
  text-align: left; 
  font-size: 1.1em;
  width: 520px;
  margin: 20px auto 20px 40px;
  border-width: 0px 0px 1px 0px;
  border-style: solid;



#temp-macie5-hack
{
	width:0px;
	height:100px;}
/**/
